Comment 2 for bug 1498202

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-personal-security - 15.10.4

---------------
ubuntu-personal-security (15.10.4) wily; urgency=medium

  [ Rodney Dawes ]
  * Add in-app-purchases policy group for IAP support (LP: #1498202)

 -- Jamie Strandboge <email address hidden> Mon, 21 Sep 2015 17:19:06 -0500